[Count]
Joint=18
Physical=22
Object=36
[Joi 0]
Tar A=5
Tar B=4
Type=Pivot
X Pos=876
Y Pos=174
[Joi 1]
Tar A=6
Tar B=17
Type=Pivot
X Pos=876
Y Pos=138
[Joi 10]
Tar A=18
Tar B=5
Type=Pivot
X Pos=876
Y Pos=162
[Joi 11]
Tar A=4
Tar B=3
Type=Pivot
X Pos=876
Y Pos=186
[Joi 12]
Tar A=3
Tar B=2
Type=Pivot
X Pos=876
Y Pos=198
[Joi 13]
Tar A=2
Tar B=1
Type=Pivot
X Pos=876
Y Pos=210
[Joi 14]
Tar A=1
Tar B=0
Type=Pivot
X Pos=876
Y Pos=222
[Joi 15]
Tar A=0
Tar B=19
Type=Pivot
X Pos=876
Y Pos=234
[Joi 16]
Tar A=19
Tar B=20
Type=Pivot
X Pos=876
Y Pos=246
[Joi 17]
Tar A=20
Tar B=21
Type=Pivot
X Pos=876
Y Pos=258
[Joi 2]
Tar A=10
Tar B=6
Type=Pivot
X Pos=876
Y Pos=126
[Joi 3]
Tar A=13
Tar B=12
Type=Pivot
X Pos=876
Y Pos=90
[Joi 4]
Tar A=11
Tar B=10
Type=Pivot
X Pos=876
Y Pos=114
[Joi 5]
Tar A=12
Tar B=11
Type=Pivot
X Pos=876
Y Pos=102
[Joi 6]
Tar A=9
Tar B=13
Type=Pivot
X Pos=876
Y Pos=78
[Joi 7]
Tar A=15
Tar B=9
Type=Pivot
X Pos=876
Y Pos=66
[Joi 8]
Tar A=14
Tar B=15
Type=Pivot
X Pos=876
Y Pos=54
[Joi 9]
Tar A=17
Tar B=18
Type=Pivot
X Pos=876
Y Pos=150
[Phy 0]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=228
[Phy 1]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=216
[Phy 10]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=877
Y Pos=120
[Phy 11]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=108
[Phy 12]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=96
[Phy 13]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=84
[Phy 14]
Fri=0.2
Img=Chain
No Col=1
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=48
[Phy 15]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=60
[Phy 16]
Path=204.12|204.0|180.-12|132.-12|84.-36|36.-36|12.-48|12.-60|36.-108|36.-132|48.-132|60.-156|48.-156|36.-180|36.-228|24.-252|12.-252|12.-276|24.-300|36.-300|60.-312|84.-300|180.-300|228.-276|252.-252|276.-264|276.-276|300.-288|300.-300|324.-300|348.-288|372.-276|396.-276|420.-276|444.-276|468.-264|468.-276|492.-288|516.-300|588.-300
Type=Line
X Pos=12
Y Pos=324
[Phy 17]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=144
[Phy 18]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=156
[Phy 19]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=240
[Phy 2]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=204
[Phy 20]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=252
[Phy 21]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=877
Y Pos=264
[Phy 3]
Fri=0.2
Img=Chain
Mass=20
No Col=2
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=875
Y Pos=192
[Phy 4]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=180
[Phy 5]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=168
[Phy 6]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=132
[Phy 7]
Path=-12.-228|12.-228|36.-240|60.-228|84.-240|108.-228|156.-228|180.-240|180.-264|204.-252|252.-252|252.-264|276.-276|324.-276|372.-252|396.-252|444.-156|444.-108|456.-84|468.-84|468.-60|492.-60|504.-84|516.-84|504.-108|516.-132|516.-168|540.-156|540.-108|552.-84|564.-84|564.-60|588.-60#468.12|468.-12|588.-12#228.12|204.-36|204.-60|216.-60|228.-36|276.-12|300.-12|348.-36|372.-84|420.-84|420.12
Type=Line
X Pos=1212
Y Pos=324
[Phy 8]
Path=-12.-300|84.-300|132.-276|156.-252|180.-252|180.-240|204.-228|228.-228|228.-252|252.-276|276.-276|300.-252|312.-228|324.-228|348.-240|348.-252|372.-264|372.-276|396.-276|444.-252|492.-252|540.-228|588.-228#108.-168|132.-180|228.-180|228.-144|204.-132|120.-132|108.-156|108.-168
Type=Line
X Pos=612
Y Pos=324
[Phy 9]
Alt Col Force=200
Chain=1
Fri=0.2
Img=Chain
Mass=20
Rec Height=8
Rec Width=8
Type=Rectangle
X Pos=876
Y Pos=72
[Obj 0]
Img=Mountains 2
Img Zoom=145
Layer=-1
X Pos=370
Y Pos=291
[Obj 1]
Obj=Grass
Type=Embedded
X Pos=1500
Y Pos=312
[Obj 10]
Obj=Flower
Type=Embedded
X Pos=1740
Y Pos=312
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=1728
Y Pos=312
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=1776
Y Pos=312
[Obj 13]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=4
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=168
Y Pos=300
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=168
Y Pos=312
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=288
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=288
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=312
[Obj 18]
Obj=Flower
Type=Embedded
X Pos=108
Y Pos=294
[Obj 19]
Obj=Flower
Type=Embedded
X Pos=132
Y Pos=312
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=1608
Y Pos=240
[Obj 20]
Obj=Flower
Type=Embedded
X Pos=120
Y Pos=318
[Obj 21]
Obj=Flower
Type=Embedded
Variant=1
X Pos=126
Y Pos=306
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=816
Y Pos=144
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=768
Y Pos=144
[Obj 24]
Obj=Flower
Type=Embedded
X Pos=1620
Y Pos=240
[Obj 25]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1596
Y Pos=240
[Obj 26]
Obj=Flower
Type=Embedded
X Pos=1476
Y Pos=306
[Obj 27]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=72
Y Pos=120
[Obj 28]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=336
Y Pos=48
[Obj 29]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=144
Y Pos=24
[Obj 3]
Obj=Grass
Type=Embedded
X Pos=1704
Y Pos=312
[Obj 30]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=1344
Y Pos=168
[Obj 31]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=1752
Y Pos=264
[Obj 32]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=1584
Y Pos=120
[Obj 33]
Img=Clouds 3
Img Zoom=350
Layer=-1
X Pos=1032
Y Pos=48
[Obj 34]
Img=Mountains 1
Img Zoom=135
Layer=-1
X Pos=1455
Y Pos=294
[Obj 35]
Obj=Flower
Type=Embedded
X Pos=1539
Y Pos=309
[Obj 4]
Obj=RemovableBlock
Type=Embedded
X Pos=1656
Y Pos=324
[Obj 5]
Obj=RemovableBlock
Type=Embedded
X Pos=1656
Y Pos=252
[Obj 6]
Obj=FX
Type=Embedded
X Pos=12
Y Pos=12
[Obj 7]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1794
Y Pos=312
[Obj 8]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1752
Y Pos=318
[Obj 9]
Obj=Flower
Type=Embedded
X Pos=1764
Y Pos=318
